module Restart where

import Start
import Stop
import Build

import Utils

restart :: [String] -> IO ()
restart _ = do stop []
               start []

refresh :: [String] -> IO ()
refresh _ = inKibro $ \dir name -> do
              doing "Rebuilding"
              build []
              doing "Restarting fastcgi"
              stopFastCGI dir name
              startFastCGI dir name
